Permalink
Browse files

update build requirements

  • Loading branch information...
1 parent e8fa7e7 commit 8d502279cbc3495f5c0d6f2aff9be6af8b23622b @tekezo committed Nov 26, 2012
Showing with 3 additions and 3 deletions.
  1. +3 −3 README.md
View
@@ -22,11 +22,11 @@ How to build
Requirements:
-* OS X 10.7
-* Xcode 4.3+ (Don't use Xcode 4.5. It makes invalid 32-bit binaries. http://openradar.appspot.com/12353507)
+* OS X 10.8
+* Xcode 4.4+ (Don't use Xcode 4.5. It makes invalid 32-bit binaries. http://openradar.appspot.com/12353507)
* Command Line Tools for Xcode
* Auxiliary Tools for Xcode
-* Boost 1.49.0+ (header-only) http://www.boost.org/
+* Boost 1.52.0+ (header-only) http://www.boost.org/
Please install PackageMaker.app into /Applications/Utilities.
(PackageMaker.app is included in Auxiliary Tools for Xcode.)

0 comments on commit 8d50227

Please sign in to comment.